.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u2400-4,#u1922-20,#u1939-5,#u1942-5
{
	font-family: kaffeesatz-n4, sans-serif;
}

#u3205-2,#u3207
{
	font-family: raleway-n7, sans-serif;
}

#u1909-2,#u1920-2,#u1916-2,#u1918-4,#u1915-2,#u1913-2,#u2224-2,#u2333-2,#u2337-2,#u2301-2,#u2391-2,#u2375-4
{
	font-family: raleway-n9, sans-serif;
}

#u1766,#u1776,#u1746,#u1750,#u1761,#u1755,#u1781.PamphletThumbSelected #u1784-4 p,#u1781.PamphletThumbSelected #u1784-4 span,#u1784,#u1491-5
{
	font-family: kaffeesatz-n3, sans-serif;
}

#u1537-2,#u1922,#u2544-4,#u2539-6,#u1939-2,#u1942,#u2540-4,#u2541-4,#u1491-2
{
	font-family: kaffeesatz-n7, sans-serif;
}

#u1537-4,#u1537-7,#u1537-8,#u1537-9,#u3282-2,#u3282-3,#u3282-5,#u3282-6,#u1944-2,#u1950-2,#u1954-2,#u1909-10,#u1920-6,#u1916-4,#u1918-12,#u1915-4,#u1913-6,#u2224-4,#u2224-6,#u2333-4,#u2337-4,#u2337-6,#u3205-4,#u3205-6,#u3205-8,#u3205-10,#u3205-12,#u3205-14,#u3205-16,#u3205-18,#u3205-20,#u3205-22,#u3205-24,#u3205-26,#u3207-3,#u3207-5,#u3207-7,#u3207-9,#u3207-11,#u3207-13,#u3207-15,#u3207-17,#u3207-19,#u3207-21,#u3207-23,#u3207-25,#u3207-26,#u2301-4,#u2301-6,#u2391-4,#u2375-6,#u3203-4,#u1510-4
{
	font-family: raleway-n5, sans-serif;
}

#u1499-4
{
	font-family: raleway-n5, sans-serif;
}

#u1511-4
{
	font-family: raleway-n5, sans-serif;
}

#u1527-4
{
	font-family: raleway-n5, sans-serif;
}

#u1526-4
{
	font-family: raleway-n5, sans-serif;
}

#u1502-4
{
	font-family: raleway-n5, sans-serif;
}

#u3216-4
{
	font-family: raleway-n5, sans-serif;
}

#u3220-4
{
	font-family: raleway-n5, sans-serif;
}

#widgetu1506_input,#widgetu1506_prompt,#widgetu1495_input,#widgetu1495_prompt,#widgetu1501_input,#widgetu1501_prompt,#widgetu3213_input,#widgetu3213_prompt,#widgetu3218_input,#widgetu3218_prompt
{
	font-family: raleway, sans-serif;
}

#u1537-6,#u1973-2,#u1973-7,#u1973-10,#u1973-13
{
	font-family: raleway-n6, sans-serif;
}

#u3282-8,#u1944-4,#u1950-4,#u1954-4,#u1973-4,#u1973-6,#u1973-9,#u1973-12,#u1973-15,#u1973-17
{
	font-family: raleway-n3, sans-serif;
}

